using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.IO;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace StekloMaster
{
    public partial class Form3 : Form
    {
        public Form3()
        {
            InitializeComponent();
        }

        private void Form3_Shown(object sender, EventArgs e)
        {
            StreamReader Sr = new StreamReader(Application.StartupPath + "\\perfics.akv", Encoding.UTF8);
            string f = Sr.ReadToEnd();
            Sr.Close();
            Sr = null;
            textBox1.Text = f;
        }

        private void button1_Click(object sender, EventArgs e)
        {
            File.WriteAllText(Application.StartupPath + "\\perfics.akv", textBox1.Text.Replace("|", "/"), Encoding.UTF8);
            Form1 fs = this.Owner as Form1;
            fs.load_perfics();
            this.Close();
        }
    }
}
